--- 
team_r: 
  exception: false
  team_dir: /home/cyrus
  country: iran
team_l: 
  exception: false
  team_dir: /home/gduttiji
  country: china
robocup2flash: false
statistics: false
scoreboard: true
